Bug 617863 - FutureFeature Augeas
Summary: FutureFeature Augeas
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-24 14:45 UTC by Tihomir
Modified: 2014-03-17 03:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 17:05:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tihomir 2010-07-24 14:45:15 UTC
Is there a configuration system migration to Augeas being considered? Possibly include conf file descriptors in packages, much like SELinux policies.

Comment 1 Bill Nottingham 2010-07-26 17:05:50 UTC
Not currently, no. Closing as WONTFIX as no one's working on it.


Note You need to log in before you can comment on or make changes to this bug.